{
  "component": true,
  "usingComponents": {
    "mp-loading": "weui-miniprogram/loading/loading",
    "mp-sticky": "../mp-sticky/mp-sticky",
    "add_purchase": "/components/add_purchase/add_purchase"
  }
}